TOPへ↑
MailStore

MailStoreのシステム要件

導入についての技術要件等は、技術情報もご参照下さい。

MailStore Server とMailStore Client 9.x のシステム要件

OS (32-bit/64-bit)

  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows 8, 8.1
  • Microsoft Windows 10
  • Microsoft Windows Server 2008 (Foundation, SBS, R2を含む)
  • Microsoft Windows Server 2012
  • Microsoft Windows Small Business Server 2008, 2011
  • Microsoft Windows Home Server Power Pack 2 or higher

MailStore Serverを8.xから9.xへアップデートする際には、お使いの.NET Frameworkのバージョンが、4.5.1以上である事を予めご確認下さい。.NET Frameworkバージョンが要件を満たしていない事から、Windows XPとWindows Server 2003にMailStore Server 9.xをインストールする事はできませんのでご注意下さい。

MailStore Server とMailStore Client 8.xのシステム要件

OS (32-bit/64-bit)

  • Microsoft Windows XP Service Pack 2 or higher
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows Server 2003 (SBS, R2を含む)
  • Microsoft Windows Server 2008 (Foundation, SBS, R2を含む)
  • Microsoft Windows Server 2012
  • Microsoft Windows Small Business Server 2011
  • Microsoft Windows Home Server Power Pack 2 or higher

Windows XPとWindows Server 2003は、OSのサポート終了に伴い、正式サポート対象外のOSとなります。予めご了承下さい。

その他のソフトウェア

MailStore Outlook Add-in

  • Microsoft Outlook XP
  • Microsoft Outlook 2003
  • Microsoft Outlook 2007
  • Microsoft Outlook 2010 (32-bitと64-bit, only non-Click-to-Run versions )
  • Microsoft Outlook 2013 (32-bitと64-bit)
  • Microsoft Outlook 2016 (32-bitと64-bit)

MailStore Web Access

次のブラウザはMailStore Web Accessに公式対応しています。

  • Apple Safari 3以上
  • Google Chrome
  • Microsoft Internet Explorer 6以上
  • Mozilla Firefox 3以上
  • Opera 9以上

MailStore Mobile Web Access

次のプラットフォームに搭載されている標準ブラウザは公式対応しています。

  • Apple iOS 3.2以上
  • Android 2.3以上
  • Windows Phone 7.5以上
  • Blackberry 7以上

上記以外のブラウザや端末でも動作しますが、公式対応しているものではありませんのでご注意ください。

ページトップへ
Copyright c 2013-2015 WarePortal